
Redmine - Patch #38503

Japanese translation update (r22218)

2023-04-30 07:25 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_view_previous_annotation.

Associated revisions

Revision 22220 - 2023-05-01 09:59 - Go MAEDA

Japanese translation update (#38503).

Patch by Go MAEDA.

History

#1 - 2023-05-01 09:59 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22220.

Files

ja-translation-r22218.patch 488 Bytes 2023-04-30 Go MAEDA
